{
  "main": {
    "id": "5b23d319ed5ebebe",
    "type": "split",
    "children": [
      {
        "id": "602d67e02d86b508",
        "type": "tabs",
        "children": [
          {
            "id": "33d20799515c3264",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "基础信息/服务器相关/运维日志/2025-05-25.md",
                "mode": "source",
                "source": true
              },
              "icon": "lucide-file",
              "title": "2025-05-25"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "cce74d9398fd90cc",
    "type": "split",
    "children": [
      {
        "id": "3427cad315507be0",
        "type": "tabs",
        "children": [
          {
            "id": "8cae605648959edf",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "f9c3e9c509b14658",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "5aec3bd8c18ba9a8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "8bb3764fa7cb4da2",
    "type": "split",
    "children": [
      {
        "id": "c62a90fb939c676c",
        "type": "tabs",
        "children": [
          {
            "id": "91df0911c98ac549",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "未命名.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "未命名 的反向链接列表"
            }
          },
          {
            "id": "10c40cc9e5321c28",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "未命名.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "未命名 的出链列表"
            }
          },
          {
            "id": "0381f0bd6971ca4b",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "fafd8778511f7d93",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "未命名.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "未命名 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false
    }
  },
  "active": "33d20799515c3264",
  "lastOpenFiles": [
    "基础信息/服务器相关/运维日志/attachments/Pasted image 20250525131614.png",
    "基础信息/服务器相关/运维日志/attachments/Pasted image 20250525131442.png",
    "基础信息/服务器相关/运维日志/20250517.md",
    "基础信息/服务器相关/运维手册.md",
    "基础信息/服务器相关/运维日志/2025-05-25.md",
    "2025-05-22.md",
    "2025-05-15.md",
    "渠道对接/sunpay/全球支付服务 - 出金操作对接问题清单.md",
    "渠道对接/sunpay/全球支付服务 - 出金操作总览 对接问题 1.md",
    "渠道对接/sunpay/现状.md",
    "渠道对接/sunpay/基础信息.md",
    "基础信息/服务器相关/运维日志/attachments/Pasted image 20250517133251.png",
    "工作日常/2025-05-11.md",
    "基础信息/服务器相关/运维日志/z_money_2025-05-15_09-30-03_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/va_sandbox_2025-05-15_09-30-03_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/va_harry_2025-05-15_09-30-03_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/va_2025-05-15_09-30-02_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/sql_zentao_fusio_2025-05-15_09-30-02_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/fusion_2025-05-15_09-30-01_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/va_test_2025-05-15_09-30-02_mysql_data.sql.gz",
    "基础信息/服务器相关/运维日志/attachments/va_test_2025-05-15_09-30-02_mysql_data.sql 1.gz",
    "基础信息/服务器相关/运维日志/attachments/va_test_2025-05-15_09-30-02_mysql_data.sql.gz",
    "基础信息/服务器相关/attachments/Pasted image 20250515091347.png",
    "基础信息/服务器相关/运维日志/attachments/Pasted image 20250517105153.png",
    "基础信息/服务器相关/运维日志/attachments",
    "渠道对接/clearjunction/接口调用.md",
    "基础信息/服务器相关/attachments/Pasted image 20250514163944.png",
    "渠道对接/easypay/开放接口文档.md",
    "渠道对接/clearjunction/会议纪要/会议记录2025-05-11.md",
    "渠道对接/clearjunction/Pasted image 20250511184143.png",
    "渠道对接/clearjunction/clearjunctionrestapi 接入建议.md",
    "渠道对接/clearjunction/clearjunctionrestapi 评估.md",
    "欢迎.md",
    "开发 接口文档.md"
  ]
}